- args:
    permission:
      columns:
      - active
      filter:
        user:
          authid:
            _eq: X-Hasura-User-Id
      localPresets:
      - key: ""
        value: ""
      set: {}
    role: user
    table:
      name: associations
      schema: public
  type: create_update_permission
